/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/
/* Start your custom CSS bellow this comment
============================================ */
/*
-Global
-Menu
-Home
-projects
-Testmonials
-form
-footer
-responsive  
*/
/*Global*/
.center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
h2 span, h1 span {
  color: #e1dc07;
  font-weight: 800;
}
span {
  color: #e1dc07;
}
h1, h2, h3 {
  font-weight: 800;
}
h1, h2, h3, h4, h5, h6 {
  word-break: normal;
  overflow-wrap: normal;
  white-space: normal;
}
a {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 16px;
  font-weight: bold;
  color: #e1dc07;
}
/*Menu*/
div#Header {
  padding-top: 0px !important;
}
ul.et_pb_side_nav.et-visible {
  background-color: transparent;
  margin-right: 30px;
}
ul.et_pb_side_nav .side_nav_item a {
  background-color: #959595;
  width: 15px;
  height: 15px;
  margin-bottom: 15px;
}
li.side_nav_item {
  position: relative;
}
ul.et_pb_side_nav .side_nav_item a.active {
  background-color: #e1dc07 !important;
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_0:hover:before {
  content: "Home";
  right: 40px;
  top: -2px;
  opacity: 1;
  transition: all 0.4s ease-in-out;
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_1:hover:before {
  content: "Intro";
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_2:hover:before {
  content: "Services";
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_3:hover:before {
  content: "Projects";
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_4:hover:before {
  content: "Testimonals";
}
ul.et_pb_side_nav li.side_nav_item a#side_nav_item_id_5:hover:before {
  content: "Contact";
}
ul.et_pb_side_nav li.side_nav_item a:before {
  content: "";
  padding: 5px 25px !important;
  opacity: 0;
  color: #393939 !important;
  background-color: #e1dc07 !important;
  text-indent: 0 !important;
  position: absolute;
  transition: all 0.4s ease-in-out;
  font-weight: 400;
}
ul.et_pb_side_nav li.side_nav_item a:hover:before {
  right: 40px;
  top: -2px;
  opacity: 1;
}
ul.et_pb_side_nav .side_nav_item a:hover {
  background-color: #e1dc07 !important;
}
ul.et_pb_side_nav li.side_nav_item a:after {
  content: "";
  opacity: 0;
  padding: 1px !important;
  color: #fff !important;
  background-color: #e1dc07 !important;
  position: absolute;
  transition: all 0.4s ease-in-out;
  width: 31px;
  height: 1px;
  display: inline-block;
  text-indent: 72px !important;
  right: 9px;
  top: 13px;
}
ul.et_pb_side_nav li.side_nav_item a:hover:after {
  opacity: 1;
}
.home img#logo {
  height: 100% !important;
  max-height: 100% !important;
  margin-top: 0.5%;
}
img#logo {
  max-height: 85%;
}
ul#top-menu li.WhiteMenu a {
  color: #e1dc07;
}
ul#top-menu li {
  padding-right: 90px;
}
ul#top-menu li a {
  color: #fff;
}
ul#top-menu li.WhiteMenu {
  padding-right: 15px;
}
.et-fixed-header#main-header {
  background-color: #393939 !important;
}
.et-fixed-header#main-header img#logo {
  margin-top: 0px;
}
.home div#et-top-navigation nav > ul > li > a {
  padding-bottom: 0;
  line-height: 3;
}
.home nav#top-menu-nav {
  background-color: #393939;
  padding-left: 15px;
}
.home ul#top-menu li.WhiteMenu {
  padding-right: 15px;
  padding-left: 15px;
  background-color: #fff;
  margin-right: -5px;
}
.home ul#top-menu li.WhiteMenu a {
  color: #000;
}
.home header#main-header {
  background-color: transparent;
}
header#main-header {
  background-color: #393939;
}
/*Home*/
#HeaderText {
  margin-left: 45% !important;
}
div#HeaderText p {
  margin-top: 5%;
}
div#Header div.center {
  z-index: 3;
}
div#Intro p {
  background-color: rgba(255, 255, 255, 0.8);
}
div#Services .et_pb_column {
  background-color: rgba(255, 255, 255, 0.8) !important;
}
div#Services div.et_pb_module {
  display: inline-block;
  margin: 0px -1.5px;
  max-width: 450px;
}
#Services .et_pb_column:first-child {
  margin-left: -120px;
}
div#Services a {
  color: #393939;
  font-size: 14px;
}
div#HomeBlog article {
  width: 49%;
  margin-left: -4px;
  display: inline-block;
  margin-bottom: 0;
}
div#HomeBlog .et_overlay {
  background-color: rgba(255, 245, 107, 0.8);
  margin: 9.5% !important;
  width: 81%;
  height: 81%;
  border: none;
}
div#Services div.et_pb_module i {
  padding-right: 5px;
}
div#HomeBlog article .entry-featured-image-url {
  margin-bottom: 0px;
}
div#HomeBlog article h2, div#HomeBlog article div, div#HomeBlog article p {
  display: none;
}
div#HomeBlog article:hover h2, div#HomeBlog article:hover div, div#HomeBlog article:hover p {
  display: block;
  position: absolute;
  z-index: 999;
}
div#HomeBlog article:hover h2 {
  top: 40%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
div#HomeBlog article h2 a {
  font-weight: bold;
  font-size: 25px;
}
div#HomeBlog article:hover div {
  top: 60%;
  left: 0;
  right: 0;
  margin: 0 auto;
  text-align: center;
}
div#HomeBlog article:hover div a {
  color: #393939;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}
.LinkWhite a {
  color: #fff;
  text-decoration: underline;
  line-height: 80px;
}
.Social a {
  color: #393939;
  font-size: 20px;
  text-transform: none !important;
  padding-right: 30px;
}
div#Testmonionals div.et_pb_module:before {
  content: "";
  background-color: #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  left: -3%;
  transform: rotate(45deg);
  -ms-transform: rotate(45deg);
}
div#Testmonionals div.et_pb_module p em {
  float: right;
}
/*About*/
div#GalleryTeam div div.et_pb_gallery_item {
  padding: 0;
  margin: 0;
}
/*projects*/
.Sidebar ul li a {
  text-transform: capitalize;
}
.Sidebar ul li {
  list-style: inside;
}
div#ProjectBlog article {
  width: 33%;
  display: inline-block;
  margin: 0;
}
div#ProjectBlog article .entry-featured-image-url {
  margin-bottom: 0px;
}
div#ProjectBlog article h2, div#ProjectBlog article div, div#ProjectBlog article p {
  display: none;
}
div#ProjectBlog article:hover h2, div#ProjectBlog article:hover div, div#ProjectBlog article:hover p {
  display: block;
  position: absolute;
  z-index: 999;
}
div#ProjectBlog article:hover h2 {
  top: 20%;
  left: 32%;
}
div#ProjectBlog article h2 a {
  font-weight: bold;
  font-size: 25px;
}
div#ProjectBlog article:hover div {
  top: 60%;
  left: 35%;
}
div#ProjectBlog article:hover div a {
  color: #393939;
  font-size: 16px;
  font-weight: bold;
  text-decoration: underline;
}
/*Testmonials*/
div#PageTestmonials p em {
  float: right;
}
div#PageTestmonials img {
  border-radius: 85px;
  height: 145px;
  width: 145px;
  object-fit: cover;
}
div#PageTestmonials div.et_pb_row {
  padding: 1% 0%;
}
div#PageTestmonials div.et_pb_row div:nth-child(2) {
  padding: 3% 3%;
}
div#PageTestmonials div.et_pb_row div:nth-child(2):before {
  content: "";
  width: 40px;
  height: 40px;
  position: absolute;
  left: -2.5%;
  top: 40%;
  transform: rotate(45deg);
}
div#PageTestmonials div.et_pb_row:nth-child(3n+0) div:nth-child(2), div#PageTestmonials div.et_pb_row:nth-child(3n+0) div:nth-child(2):before {
  background-color: #393939;
}
div#PageTestmonials div.et_pb_row:nth-child(3n+0) div:nth-child(2) div.et_pb_module div.et_pb_text_inner {
  color: #fff;
}
div#PageTestmonials div.et_pb_row:nth-child(2n+0) div:nth-child(2), div#PageTestmonials div.et_pb_row:nth-child(2n+0) div:nth-child(2):before {
  background-color: #e0e0e0;
}
div#PageTestmonials div.et_pb_row div:nth-child(2), div#PageTestmonials div.et_pb_row div:nth-child(2):before {
  background-color: #fff56b;
}
/*Form*/
form#gform_2 {
  max-width: 75% !important;
}
form#gform_1 {
  background-color: rgba(54, 54, 54, 0.8);
  padding: 10% 5%;
  max-width: 65% !important;
}
@media (max-width: 980px) {
  form#gform_1 {
    padding: 12% 5%;
    max-width: 85% !important;
  }
}
ul#gform_fields_2 li input, ul#gform_fields_2 li textarea, ul#gform_fields_1 li input, ul#gform_fields_1 li textarea {
  background-color: transparent;
  border: none;
  font-size: 16px;
}
input#gform_submit_button_2, input#gform_submit_button_1 {
  float: right;
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
}
ul#gform_fields_1 li input, ul#gform_fields_1 li textarea {
  border-bottom: #fff 1px solid;
  color: #fff;
}
ul#gform_fields_2 li input, ul#gform_fields_2 li textarea {
  border-bottom: #393939 1px solid;
  color: #393939;
}
ul#gform_fields_1 li input::-webkit-input-placeholder, ul#gform_fields_1 li textarea::-webkit-input-placeholder {
  /* Edge */
  color: #fff;
}
ul#gform_fields_1 li input:-ms-input-placeholder, ul#gform_fields_1 li textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}
ul#gform_fields_1 li input::placeholder, ul#gform_fields_1 li textarea::placeholder {
  color: #fff;
}
ul#gform_fields_2 li input::-webkit-input-placeholder, ul#gform_fields_2 li textarea::-webkit-input-placeholder {
  /* Edge */
  color: #393939;
}
ul#gform_fields_2 li input:-ms-input-placeholder, ul#gform_fields_2 li textarea:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #393939;
}
ul#gform_fields_2 li input::placeholder, ul#gform_fields_2 li textarea::placeholder {
  color: #393939;
}
input#gform_submit_button_2 {
  border-bottom: #393939 1px solid;
  color: #393939;
}
input#gform_submit_button_1 {
  border-bottom: #e1dc07 1px solid;
  color: #e1dc07;
  cursor: pointer;
  transition: 0.3s;
}
input#gform_submit_button_1:hover {
  opacity: 0.8;
}
/*Footer*/
div#Footer div div.et_pb_main_blurb_image {
  width: 10%;
}
div#Footer div div.et_pb_blurb_container p a {
  color: #fff;
  margin-right: 8px;
}
.home footer#main-footer {
  background-color: transparent !important;
  margin-top: -94px;
}
.home footer#main-footer div.et_pb_text_inner {
  line-height: 1;
}
.home footer#main-footer a {
  font-size: 12px;
  font-weight: 400;
  text-decoration: underline;
}
div#FooterMenu ul li {
  margin: 0;
  display: inline-block;
  padding-right: 1%;
}
div#FooterMenu ul li a {
  color: #fff;
}
div#FooterMenu div#nav_menu-2 {
  width: 100%;
  margin: 0;
}
div#FooterMenu {
  margin: 0;
}
/*Woocommerce*/
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message {
  background-color: #393939 !important;
}
.woocommerce .woocommerce-error a.button.wc-forward, .woocommerce .woocommerce-info a.button.wc-forward, .woocommerce .woocommerce-message a.button.wc-forward {
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  width: 25%;
  margin-top: 3%;
  border-bottom: #fff 1px solid;
  color: #fff;
  padding: 0px !important;
  border-radius: 0px;
}
.woocommerce .woocommerce-error a.button.wc-forward:after, .woocommerce .woocommerce-info a.button.wc-forward:after, .woocommerce .woocommerce-message a.button.wc-forward:after {
  display: none;
}
.woocommerce .woocommerce-error a, .woocommerce .woocommerce-info a, .woocommerce .woocommerce-message a {
  color: #fff !important;
}
a.et-cart-info {
  display: none;
}
div#prdctfltr-2 .prdctfltr_checkboxes span:before {
  display: none;
}
div#prdctfltr-2 .prdctfltr_buttons {
  display: none;
}
.woocommerce-page div.et_pb_shop_grid p.woocommerce-result-count, .woocommerce-page div.et_pb_shop_grid form.woocommerce-ordering {
  display: none;
}
body.single-product form.variations_form.cart table.variations tr {
  width: 40%;
  margin-right: 4%;
  display: inline-block !important;
}
body.single-product form.variations_form.cart table.variations tr td.label {
  width: 10%;
}
body.single-product form.variations_form.cart div.single_variation_wrap div.woocommerce-variation-add-to-cart {
  display: flex;
  flex-direction: column;
}
body.single-product form.variations_form.cart div.single_variation_wrap div.woocommerce-variation-add-to-cart button.single_add_to_cart_button {
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  width: 40%;
  margin-top: 3%;
  border-bottom: #393939 1px solid;
  color: #393939;
}
body.single-product .et_pb_tabs {
  border: none;
}
body.single-product .et_pb_tabs ul.et_pb_tabs_controls {
  background-color: transparent;
}
body.single-product .et_pb_tabs ul.et_pb_tabs_controls::after {
  border-top: none;
}
body.single-product .et_pb_tabs ul.et_pb_tabs_controls li {
  border-right: none;
}
body.single-product .et_pb_tabs ul.et_pb_tabs_controls li a {
  color: #000;
  border-bottom: 1px solid;
}
body.single-product .et_pb_tabs div.et_pb_all_tabs h2 {
  display: none;
}
.woocommerce-cart form.woocommerce-cart-form a, .woocommerce-cart form.woocommerce-cart-form span, .woocommerce-cart .cart-collaterals a, .woocommerce-cart .cart-collaterals span {
  color: #393939 !important;
}
.woocommerce-cart form.woocommerce-cart-form button.button {
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  margin-top: 3%;
  border-bottom: #393939 1px solid;
  color: #393939;
  margin-top: 0px !important;
}
.woocommerce-cart .cart-collaterals a.checkout-button.button.alt.wc-forward {
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  margin-top: 3%;
  border-bottom: #393939 1px solid;
  color: #393939;
  margin-top: 0px !important;
}
.woocommerce-checkout form.checkout.woocommerce-checkout span.optional, .woocommerce-checkout form.checkout.woocommerce-checkout span.woocommerce-Price-amount.amount, .woocommerce-checkout form.checkout.woocommerce-checkout span.woocommerce-Price-amount.amount span, .woocommerce-checkout form.checkout.woocommerce-checkout a.woocommerce-privacy-policy-link {
  color: #393939 !important;
}
.woocommerce-checkout button#place_order {
  background-color: transparent !important;
  box-shadow: none;
  border: none;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 16px;
  letter-spacing: 3px;
  margin-top: 3%;
  border-bottom: #393939 1px solid;
  color: #393939;
  margin-top: 5px !important;
}
/*Responsive */
@media (max-width: 1800px) {
  ul#top-menu li {
    padding-right: 20px;
  }
}
@media (max-width: 1400px) {
  ul#top-menu li {
    padding-right: 15px;
  }
  ul#top-menu li a {
    font-size: 14px;
  }
  .home ul#top-menu li.WhiteMenu {
    padding-right: 7px;
    padding-left: 7px;
  }
}
@media (max-width: 1200px) {
  ul#top-menu li {
    padding-right: 10px;
  }
  ul#top-menu li a {
    font-size: 12px;
  }
  .home ul#top-menu li.WhiteMenu {
    padding-right: 5px;
    padding-left: 5px;
  }
}
@media (max-width: 980px) {
  ul#top-menu li {
    padding-right: 20px;
  }
  #main-header .et_mobile_menu {
    background-color: #393939 !important;
  }
  .mobile_menu_bar:before {
    color: #e1dc07;
  }
  .et_mobile_menu {
    border-color: #e1dc07;
  }
  .et_mobile_menu li a {
    color: #fff;
  }
  div#Header {
    padding-top: 100px !important;
  }
  #HeaderText {
    margin-left: 1% !important;
  }
  div#Services div.et_pb_module {
    margin-left: 0px !important;
    max-width: 640px !important;
  }
  div#FooterMenu ul#menu-footer-menu {
    text-align: center;
  }
  div#Footer div div.et_pb_blurb_container {
    display: block;
  }
  .row-reverse {
    display: flex;
    flex-direction: column-reverse;
  }
  #Services .et_pb_column:first-child {
    margin-left: unset;
  }
}
@media (max-width: 767px) {
  div#Footer div div.et_pb_main_blurb_image {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
  }
  ul.et_pb_side_nav.et-visible {
    display: none;
  }
}
